libdevel-pragma-perl_0.54-1_amd64.changes is NEW

Debian FTP Masters ftpmaster at
Sat Apr 21 23:32:59 UTC 2012

(new) libdevel-pragma-perl_0.54-1.debian.tar.gz optional perl
(new) libdevel-pragma-perl_0.54-1.dsc optional perl
(new) libdevel-pragma-perl_0.54-1_amd64.deb optional perl
helper functions for developers of lexical pragmas
 Devel:Pragma provides helper functions for developers of lexical
 pragmas. These can be used both in older versions of perl (from
 5.8.1), which have limited support for lexical pragmas, and in the
 most recent versions, which have improved support.
(new) libdevel-pragma-perl_0.54.orig.tar.gz optional perl

libdevel-pragma-perl (0.54-1) unstable; urgency=low
  * Initial Release (Closes: #669886)

Override entries for your package:

Announcing to debian-devel-changes at
Closing bugs: 669886 

Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

More information about the pkg-perl-maintainers mailing list